/*
Theme Name: Old Paper Child
Description: Old Paper Theme
Author: Thunderthemes.net
Template: oldpaper
Version: 1.5
*/
@import url("../oldpaper/style.css");
@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css";

/* Fur Spendenbutton auf spenden-html*/

#hd-donationbutton-c {
    width: 165px;
    margin: 0 auto;
}


aside {
  opacity: .9;
  -webkit-transition: opacity .3s ease;
  -moz-transition: opacity .3s ease;
  -ms-transition: opacity .3s ease;
  -o-transition: opacity .3s ease;
  transition: opacity .3s ease;
  font-size: 16px
}

aside:hover,
aside:focus {
  opacity: 1;
}

#chess h1 {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: none;
}

.thinny {
  border-top: none;
  border-bottom-color: rgba(0, 0, 0, .1);
}

#copyright {
  font-family: 'Oswald';
  font-size: 17px;
  color: rgba(0, 0, 0, .4);  /* margin-top: 15px; */
}

#copyright span {
  font-size: 20px
}

.widget h4 span {
  padding: 0 20px !important;
}

.topbutton {
  height: 50px;
  width: 50px;
  position: fixed;
  right: 5px;
  bottom: 5px;
  z-index: 2;
  background-image: url("https://www.blog-der-republik.de/wp-content/uploads/2015/09/nach-oben1.svg");
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transform: translateX(55px);
  -ms-transform: translateX(55px);
  transform: translateX(55px);
}

.topbutton.da {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

.topbutton:active {
  -webkit-transform: translate(0, 5px);
  -ms-transform: translate(0, 5px);
  transform: translate(0, 5px);
}

.topbutton,
.topbutton:hover,
.topbutton.da,
footer a,
article.type-post a {
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -ms-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

.single-post h3,
.type-page h3 {
  text-align: left !important;
  padding-left: 0 !important;
  margin: 45px 0 15px
}

nav .wrapper #respmenu {
  margin: 1px 0 20px;
}

#bars {
  background-color: #333366;
  margin-left: 0 !important;
  margin-right: 0 !important;
  text-align: left !important;
  margin-bottom: 0 !important;
}

.resp-menu-title {
  color: white;
  vertical-align: middle;
}

#sublogo {
  border: none !important;
}

section#chess article a.hover:after,
section#chess article div.hover:after {
    content: '';
    display: block;
    background-image: -webkit-linear-gradient(90deg, rgba(0,0,0,.8), rgba(0,0,0,0) 60%, rgba(0,0,0,0));
    background-image: linear-gradient( 0deg, rgba(0,0,0,.8), rgba(0,0,0,0) 60%, rgba(0,0,0,0) );
    position: absolute;
    top: 0;
    left:0 ;
    height: 100%;
    width: 100%;
    -webkit-transition: .3s linear;
            transition: .3s linear;
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur stdDeviation="5" /></filter></svg>#filter');
    -webkit-filter: blur(5px);
            filter: blur(5px)
}

section#chess .col-md-7 a.hover:after,
section#chess .col-md-7 div.hover:after {
  background-image: -webkit-linear-gradient(90deg, rgba(0,0,0,.8), rgba(0,0,0,0) 20%, rgba(0,0,0,0));
  background-image: linear-gradient( 0deg, rgba(0,0,0,.8), rgba(0,0,0,0) 20%, rgba(0,0,0,0) );
}

section#chess article a.hover:hover:after,
section#chess article div.hover:hover:after {
    -webkit-transform: translateY(20%);
        -ms-transform: translateY(20%);
            transform: translateY(20%);
}

section#chess article .info ul,
nav .wrapper #mainmenu li.menu-item-has-children ul.sub-menu,
.countcomments,
section#content #main .featimg .countcomments,
nav .wrapper #bars .fa-bars {
  color: #fff !important;
}

section#chess article .info ul {
  color: #ededed !important;
}

.widget .menu,
.widget #recentcomments {
  list-style-type: none;
  padding-left: 10px;
}

section#top a,
section#top a:hover {
  transition: .3s ease;
}

section#top a:hover {
  color: #fff !important;
}

img {
  backface-visibility: hidden;
}

img[alt="Morten Sassi"] {
  border: none;
}

#werbebanner-top {
  margin-top: 20px;
}

.wp-caption {
  width: 100% !important;
  margin: 0 auto;
  margin-bottom: 36px;
}

h1 {
  word-break: break-word;
  font-size: 40px;
}

#menu-footer-menu {
  padding-left: 0;
  text-align: center;
  font-family: 'Oswald';
  font-weight: 700;
  text-transform: uppercase;
  font-size: 18px;
}

#nav_menu-4 {
  margin-bottom: 0;
}

#socialmenu-footer {
  padding-left: 0;
  list-style-type: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 280px;
  margin: 10px auto 0;
  font-size: 20px
}

#socialmenu-footer li {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  text-align: center;
}

nav #bars .fa-square:before {
  display: block;
  background-color: #d82400;
}

nav .resp-menu-title {
  margin-left: 10px;
  letter-spacing: 1px;
  font-size: 2rem;
}

nav .wrapper #respmenu {
  margin: 0 0 20px;
}

article .textcontent a {
  color: #c00;
  font-weight: 600;
}

h2,
.h2 {
  font-size: 26px;
}

h2.weitere {
  position: relative;
  padding-bottom: 20px !important;
  margin-bottom: 20px !important;
  text-align: center;
}

h2.weitere:after {
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 140px;
  margin-left: -70px;
  border-bottom: 1px solid #cc0000;
  content: ' ';
}

h3,
.h3 {
  font-size: 20px;
}

#featured h3,
#featured .h3 {
  font-size: 18px
}

section#content article p.author,
section#content header.topinfo p.author {
  padding: 10px 0;
  margin: 20px 0 20px;
}

h1 span {
  font-size: .6em;
  display: block;
  font-weight: 300;
}

/*CHESS*/
#chess article a.hover {
  opacity: 1 !important
}

#chess article .info {
  text-align: left !important;
  right: inherit !important;
}

#chess .info h2 {
  text-shadow: none !important;
  letter-spacing: .5px
}

#chess .info  h2 a {
  display: inline !important;
  background-color: #c00;
  box-shadow: -5px 0 0 #c00, 5px 0 0 #c00
}

/*#chess .info .list-inline li:last-child {
  display:none;
}*/
section#chess article a.hover,
section#chess article div.hover {
  background-position: center
}

#featured article hr {
  border-top: 0;
  width: 17%;
  margin: 10px auto 10px;
  border-bottom-color: rgba(0, 0, 0, .2);
}

#featured article p.author {
  font-size: 16px !important;
  margin: 0px 0 10px !important;
  padding: 5px 0 !important
}

#featured article h3 {
  padding: 0 !important
}

/*FEATURED*/
@media(min-width:768px) and (max-width:992px) {
  section#content #main #featured article {
    height: 340px;
  }

}

/*Newsletter oben*/
#wysija-2 .widget_wysija_cont {
  background-color: rgba(89, 89, 133, .2);
  padding: 10px;
  box-shadow: 4px 6px 0px rgba(0, 0, 0, 0.7);
}

form#form-wysija-2 {
  outline: 2px solid grey;
  padding: 20px;
}

/*Newsletter unten*/
#newsletter-bottom {
  background-color: rgba(89, 89, 133, .2);
  padding: 10px;
  margin-bottom: 45px;
  box-shadow: 4px 7px 0px rgba(0, 0, 0, .7);
}

#newsletter-bottom .inner {
  width: 100%;
  height: 100%;
  outline: 2px solid rgba(0, 0, 0, .4);
  margin: 0 auto;
  padding: 20px;
}

#newsletter-bottom h5 {
  padding: 0 0 15px;
  text-align: center;
  font-size: 18px;
  color: #c00;
}

#newsletter-bottom hr {
  width: 15%;
  border-top: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  margin: 5px auto 10px;
}

#newsletter-bottom .wysija-paragraph,
#wysija-2 .wysija-paragraph {
  margin: 20px 0;
}

#newsletter-bottom .wysija-paragraph input,
#wysija-2 .wysija-paragraph input {
  padding: 10px 5px;
  color: rgba(0, 0, 0, .3);
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  width: 100%;
  max-width: 320px;
}

#newsletter-bottom .wysija-submit,
#wysija-2 .wysija-submit {
  color: #95a5a6;
  background-color: #ffffff;
  border-color: #95a5a6;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  padding: 6px 15px 5px;
}

#newsletter-bottom span.counter,
#wysija-2 span.counter {
  font-family: 'Oswald', sans-serif;
  color: #c00;
  position: relative;
  display: inline-block;
  z-index: 1;
  padding: 0 5px;
}

#newsletter-bottom span.counter:after,
#wysija-2 span.counter:after {
  content: '';
  background-color: white;
  position: absolute;
  height: 24px;
  width: 100%;
  left: 0;
  z-index: -1;
}

#wysija-2 {
  display: none;
}

/*####################################################*/

/*SUCHE OBEN*/

/*####################################################*/

#search-h-wrap {
  position: absolute;
  height: 100%;
  top: 0;    /* z-index: 500; */
  background-color: rgba(204, 0, 0, 1);
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: -webkit-transform .3s ease;
  -moz-transition: -moz-transform .3s ease;
  -ms-transition: -ms-transform .3s ease;
  -o-transition: -o-transform .3s ease;
  transition: transform .3s ease;
  box-shadow: 0 2px 3px #000;
}

#search-h-wrap i {
  font-size: 1.6em
}

div#row-header {
  position: relative;
}

#search-h-wrap.show {
  -webkit-transform: translate(0);
  -moz-transform: translate(0);
  -ms-transform: translate(0);
  -o-transform: translate(0);
  transform: translate(0);
}

#searchform-header {
  position: absolute;
  top: 30px;
  width: calc(100% - 20px);
}

#searchform-header input {
  background: transparent;
  border: none;
  border-bottom: solid 1px rgba(255, 255, 255, .6);
  width: 87%;
  font-family: 'Oswald', Helvetica, sans-serif;
  font-size: 1.4em;
  text-transform: uppercase;
  color: #fff;
  border-left: 1px solid transparent;
}

#searchform-header input:focus {
  border-left: 0;    /* padding:0!important
          ; */

  /* border: 0; */
  outline: 0;
  padding-left: 2px;    /* color: transparent; */
}

#searchform-header button {
  width: 10%;
  background: transparent;
  border: none;
}

#searchform-header::-webkit-input-placeholder {
  color: rgba(255, 255, 255, .6);
}

#searchform-header:-moz-placeholder {

  /* Firefox 18- */
  color: rgba(255, 255, 255, .6);
}

#searchform-header::-moz-placeholder {

  /* Firefox 19+ */
  color: rgba(255, 255, 255, .6);
}

#searchform-header:-ms-input-placeholder {
  color: rgba(255, 255, 255, .6);
}

#s-trigger i:after {
  border-right: 2px solid currentColor;
  content: '';
  margin-left: 12px;
}

#s-trigger {
  padding-right: 0;
}

/*####################################################*/

/*SUCHE OBEN ENDE*/

/*####################################################*/

/*####################################################*/

/*NEUE ORDNUNG | WEITERE ARTIKEL*/

/*####################################################*/
.no-bbt {
  border-bottom: none!important;
}
#neuordnung #articlelist {
  border-top: 4px solid #2c3e50;
  margin-top:30px;
}

#neuordnung .featimg {
  height: 200px;
  overflow: hidden;
  margin-bottom: 20px;
  outline: 1px solid rgba(0, 0, 0, .3);
  width: 100%;
}

#neuordnung .featimg a img {
  -webkit-transform: translateY(-22%) scale(1);
  -moz-transform: translateY(-22%) scale(1);
  -ms-transform: translateY(-22%) scale(1);
  -o-transform: translateY(-22%) scale(1);
  transform: translateY(-22%) scale(1);
  -webkit-transition: .3s cubic-bezier(0.22, 0.61, 0.36, 1);
  -moz-transition: .3s cubic-bezier(0.22, 0.61, 0.36, 1);
  -ms-transition: .3s cubic-bezier(0.22, 0.61, 0.36, 1);
  -o-transition: .3s cubic-bezier(0.22, 0.61, 0.36, 1);
  transition: .3s cubic-bezier(0.22, 0.61, 0.36, 1);
}

#neuordnung .featimg a:hover img {
  -webkit-transform: translateY(-15%) scale(1.2);
  -moz-transform: translateY(-15%) scale(1.2);
  -ms-transform: translateY(-15%) scale(1.2);
  -o-transform: translateY(-15%) scale(1.2);
  transform: translateY(-15%) scale(1.2);
  -webkit-transition: .3s cubic-bezier(0.22, 0.61, 0.36, 1);
  -moz-transition: .3s cubic-bezier(0.22, 0.61, 0.36, 1);
  -ms-transition: .3s cubic-bezier(0.22, 0.61, 0.36, 1);
  -o-transition: .3s cubic-bezier(0.22, 0.61, 0.36, 1);
  transition: .3s cubic-bezier(0.22, 0.61, 0.36, 1);
}

#neuordnung h2.Kategorie-titel {
  position: relative;
  padding-bottom: 10px !important;
  margin-bottom: 30px !important;
  margin-top: 30px;
  float: left;
}

#neuordnung .kategorie-wrap a {
  display: inline-block;
  margin-left: 15px;
  line-height: 108px;
  text-transform: uppercase;
  font-size: 12px;
}

#neuordnung h2.Kategorie-titel:after {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  border-bottom: 1px solid #cc0000;
  content: ' ';
}

#neuordnung h3 {
  text-align: left !important;
  padding-left: 0 !important;
  height: 50px;
  font-size: 18px;
}

#neuordnung .textinfo {
  text-align: left;
  margin-left: 0;
  margin-bottom: 0 !important;
  font-size: 16px;
  padding-bottom: 2px !important;
  text-transform: none;
}

#neuordnung .textinfo:after {
  display: none;
}

#neuordnung .countcomments {
  display: none;
}

#neuordnung .abox-wrap {
  margin-bottom: 15px;
  float: left;
}

/*#neuordnung .eq-height {
display: flex;
}*/
#neuordnung .kategorie-wrap a:after {
  content: '»';
  font-size: 17px;
  display: inline-block;
  -webkit-transform: translateX(-10px);
  -moz-transform: translateX(-10px);
  -ms-transform: translateX(-10px);
  -o-transform: translateX(-10px);
  transform: translateX(-10px);
  opacity: 0;
  -webkit-transition: .3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
  -moz-transition: .3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
  -ms-transition: .3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
  -o-transition: .3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
  transition: .3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}

#neuordnung .kategorie-wrap a:hover:after {
  -webkit-transform: translateX(5px);
  -moz-transform: translateX(5px);
  -ms-transform: translateX(5px);
  -o-transform: translateX(5px);
  transform: translateX(5px);
  opacity: 1;
  -webkit-transition: .3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
  -moz-transition: .3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
  -ms-transition: .3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
  -o-transition: .3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
  transition: .3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}

#neuordnung .kategorie-wrap a:hover {
  text-decoration: none;
}

ul#letzte-beitraege {
  padding-left: 0;
  list-style-type: none;
}

ul#letzte-beitraege a {
  color: currentColor;
}

ul#letzte-beitraege a h3 {
  font-size: 18px;
  margin-bottom: 10px;
}

#letzte-beitraege .textinfo {
  font-size: 16px;
  text-align: left;
  margin-left: 0;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  text-transform: none;
}

#letzte-beitraege .textinfo:after {
  display: none;
}

#letzte-beitraege li.auszug {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 3px solid;
  font-size: 16px;
}

#letzte-beitraege .textinfo {
  padding: 6px 0;
}

#pf-dialog-ads,
iframe#gaiframe {
  display: none !important;
}

header .wrapper #logo img {
  width: 70%;
}

/*####################################################*/

/*NEUE ORDNUNG | WEITERE ARTIKEL ENDE*/

/*####################################################*/

/*####################################################*/

/*PRINT/PDF*/

/*####################################################*/

.addtoany_share_save_container {
  clear: none;
  float: left;
  margin-right: 20px;
}

div#printpdf {
  float: right;
  display: block;
  margin: 0 0 16px 25px;
}

div#printpdf div.printfriendly {
  float: right;
}

#printpdf img {
  margin-right: 0;
  padding-top: 16px;
  width: 32px;
  margin-left: 0
}

#printpdf a img {
  opacity: 1;
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -ms-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

#printpdf a:hover img,
#printpdf a:focus img {
  opacity: .6;
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -ms-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}
.ShariffSC {
  float: left;
}
/*####################################################*/

/*PRINT/PDF ENDE*/

/*####################################################*/
.DM-Logo_imprint {
  display: block;
  clear: both;
  height: 105px;
  margin-top: 35px;
}

.DM-Logo_imprint img,
.DM-Logo_imprint:hover img,
.DM-Logo_imprint:focus img {
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -ms-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

.DM-Logo_imprint:hover img,
.DM-Logo_imprint:focus img {
  opacity: .8;
}

.imprint_h2 {
  text-align: left !important;
  padding: 0 !important;
  margin-bottom: 5px;
  font-size: 21px;
  margin-top: 45px;
}

hr.imprint_hr {
  margin-top: 55px;
}

section#content #main .featimg .countcomments {
  padding: 5px;
  padding-bottom: 3px;
}

section#content #main .featimg .countcomments i {
  vertical-align: text-top;
}

.addtoany_list.a2a_kit_size_32 a > span.a2a_label {
  display: none;
}

/*####################################################*/

/*EINZELARTIKEL*/

/*####################################################*/
#comments h3 span {
color: #999999;
font-weight: lighter;
}
.weitereartikel-img {
    height: 200px;
    overflow: hidden;
}
.relatedposts h4 {
    font-size: 15px;
    letter-spacing: 0.5px;
}
.error404 section#content header.topinfo h1 {
  font-size: 7em;
}
#searchform-header ::-webkit-input-placeholder {
    color: rgba(255,255,255,-6.3);
}
#searchform-header :-moz-placeholder { /* Firefox 18- */
   color: rgba(255,255,255,-6.3);
}

#searchform-header ::-moz-placeholder {  /* Firefox 19+ */
   color: rgba(255,255,255,-6.3);
}

#searchform-header :-ms-input-placeholder {
   color: rgba(255,255,255,-6.3);
}
input#s::-webkit-input-placeholder {
   color: hsl(0,50%,90%);
}
input#s:-moz-placeholder { /* Firefox 18- */
   color: hsl(0,50%,90%);
}
input#s::-moz-placeholder {  /* Firefox 19+ */
   color: hsl(0,50%,90%);
}
input#s:-ms-input-placeholder {
   color: hsl(0,50%,90%);
}

.post ul,
.post ol {
  padding-left: 0;
}
body {
  font: 18px/1.5 "leitura-news", Georgia, serif!important;
}
#topmenu,
#socialmenu {
  font-size: 14px;
}
.pf-content {
  margin-bottom: 30px;
}
@media(min-width:600px) {
  #newsletter-bottom:before {
    content: '';
    position: absolute;
    bottom: 14px;
    right: 8%;
    opacity: .3;
    background: transparent url('https://www.blog-der-republik.de/wp-content/uploads/2015/09/newsletter.png') no-repeat bottom right;
    background: transparent url('https://www.blog-der-republik.de/wp-content/uploads/2015/09/newsletter.svg') no-repeat bottom right;
    background-size: 180px;
    width: 180px;
    height: 180px;
  }

}

@media(min-width:768px) {
  .wp-caption {
    max-width: 460px;
    width: auto!important;
    margin-bottom: 0;

  }
  .wp-caption.alignleft {
    margin-right: 25px;
  }

  .wp-caption.alignright {
    margin-left: 25px;
  }
  .weitereartikel-img {
    height: 120px;
  }
  #boxed header .wrapper #logo a {
    float: none !important;
  }

  #letzte-beitraege li.auszug {
    border-bottom: 0;
  }

  #letzte-beitraege .textinfo {
    padding-top: 0
  }

  #search-h-wrap i {
    font-size: 1.2em
  }

  #search-h-wrap {
    box-shadow: none;
    right: 0;
  }

  #searchform-header {
    top: 7px;
    width: calc(100% - 10px);
  }

  #searchform-header input {
    font-size: 1em;
    line-height: 2.4em;
    height: 30px;
  }

  h1 {
    word-break: normal;
  }

  header .wrapper #logo a {
    float: left !important;
  }

  #mainmenu {
    text-align: center;
    font-weight: 700;
  }

  nav .nav-justified > li {
    display: inline-block;
    width: auto;
    margin-right: 18px;
  }

  nav .wrapper a {
    padding: 20px 0;
  }

  #menu-footer-menu li {
    display: inline-block;
    margin-right: 10px
  }

  #menu-footer-menu li a:after {
    content: '';
    display: inline-block;
    height: 16px;
    width: 3px;
    background-color: #95a5a6;
    margin: 0px 0 0 13px;
    vertical-align: baseline;
  }

  #menu-footer-menu li:nth-of-type(6) a:after,#menu-footer-menu li:last-child a:after {
    display: none
  }

  #featured article .featimg img {
    height: 170px;
  }

}

@media(min-width:992px) {
  #mainmenu {
    font-size: 18px;
  }

  #mainmenu li {
    margin-right: 30px
  }

  #werbebanner-top {
    margin-top: 15px;
  }

  #menu-footer-menu li:nth-of-type(6) a:after {
    display: inline-block;
  }

  #menu-footer-menu li:nth-of-type(8) a:after {
    display: none;
  }

  #featured article .featimg img {
    height: 145px;
  }

  #wysija-2 {
    display: block;
  }

  header .wrapper #logo img {
    width: 60%;
  }

}

@media(min-width:1200px) {
  #menu-footer-menu li:nth-of-type(8) a:after {
    display: inline-block;
  }

  #menu-footer-menu li:nth-of-type(9) a:after {
    display: none;
  }

  #featured article .featimg img {
    height: 202px;
  }

  #wysija-2 {
    margin-top: -19px;
  }

}
